Subject: Re: BCP 79, RFC 8179 on Intellectual Property Rights in IETF Technology

From: Russ Housley <[email-masked]>
Date: Thu, 1 Jun 2017 15:27:28 -0400

It looks like these webpages need to be updated since this new RFC has been posted:
  - https://www.ietf.org/ipr/policy.html
  - https://www.ietf.org/about/note-well.html

I seem to remember that the Secretariat made a PowerPoint slide available with the Note Well text on it.  I cannot locate it right now, but I think it needs to be updated too.

Russ

> On May 31, 2017, at 7:00 PM, [email-masked] wrote:
> 
> A new Request for Comments is now available in online RFC libraries.
> 
>        BCP 79        
>        RFC 8179
> 
>        Title:      Intellectual Property Rights in IETF Technology 
>        Author:     S. Bradner,
>                    J. Contreras
>        Status:     Best Current Practice
>        Stream:     IETF
>        Date:       May 2017
>        Mailbox:    [email-masked], 
>                    [email-masked]
>        Pages:      26
>        Characters: 65486
>        Obsoletes:  RFC 3979, RFC 4879
>        Updates:    RFC 2026
>        See Also:   BCP 79
> 
>        I-D Tag:    draft-bradner-rfc3979bis-13.txt
> 
>        URL:        https://www.rfc-editor.org/info/rfc8179
> 
>        DOI:        10.17487/RFC8179
> 
> The IETF policies about Intellectual Property Rights (IPR), such as
> patent rights, relative to technologies developed in the IETF are
> designed to ensure that IETF working groups and participants have as
> much information as possible about any IPR constraints on a technical
> proposal as early as possible in the development process.  The
> policies are intended to benefit the Internet community and the
> public at large, while respecting the legitimate rights of IPR
> holders.  This document sets out the IETF policies concerning IPR
> related to technology worked on within the IETF.  It also
> describes the objectives that the policies are designed to meet.
> This document updates RFC 2026 and, with RFC 5378, replaces Section 10
> of RFC 2026.  This document also obsoletes RFCs 3979 and 4879.
> 
> 
> BCP: This document specifies an Internet Best Current Practices for the
> Internet Community, and requests discussion and suggestions for 
> improvements. Distribution of this memo is unlimited.
> 
> This announcement is sent to the IETF-Announce and rfc-dist lists.
> To subscribe or unsubscribe, see
>  https://www.ietf.org/mailman/listinfo/ietf-announce
>  https://mailman.rfc-editor.org/mailman/listinfo/rfc-dist
> 
> For searching the RFC series, see https://www.rfc-editor.org/search
> For downloading RFCs, see https://www.rfc-editor.org/retrieve/bulk
> 
> Requests for special distribution should be addressed to either the
> author of the RFC in question, or to [email-masked].  Unless
> specifically noted otherwise on the RFC itself, all RFCs are for
> unlimited distribution.
> 
> 
> The RFC Editor Team
> Association Management Solutions, LLC
>